const FILES = [
{path: "../sound/bgm/bgm_system/bgm_s_001B.ogg"                 , title: "シーズン 1 テーマ"},
{path: "../sound/bgm/bgm_field00/02bgm_st_0880.ogg"             , title: "シーズン 2 テーマ"},
{path: "../sound/bgm/bgm_system/bgm_s_001.ogg"                  , title: "シーズン 3 テーマ"},
{path: "../sound/bgm/bgm_system/bgm_s_002.ogg"                  , title: ""},
{path: "../sound/bgm/bgm_field01/bgm_fd_001d.ogg"               , title: "ハイデル平原"},
{path: "../sound/bgm/bgm_field01/bgm_fd_001n.ogg"               , title: "ハイデル平原"},
{path: "../sound/bgm/bgm_field01/bgm_jm_001.ogg"                , title: "ジョブマスター"},
{path: "../sound/bgm/bgm_field01/bgm_npc_01.ogg"                , title: "? ローテス組合宿 (民家汎用?)"},
{path: "../sound/bgm/bgm_field01/bgm_pd_000.ogg"                , title: "冒険スポット"},
{path: "../sound/bgm/bgm_field01/bgm_pd_001.ogg"                , title: "冒険スポット"},
{path: "../sound/bgm/bgm_field01/bgm_pd_002.ogg"                , title: "冒険スポット"},
{path: "../sound/bgm/bgm_field01/bgm_pd_003.ogg"                , title: "冒険スポット"},
{path: "../sound/bgm/bgm_field01/bgm_pd_004.ogg"                , title: "冒険スポット"},
{path: "../sound/bgm/bgm_field01/bgm_pd_005.ogg"                , title: "祠"},
{path: "../sound/bgm/bgm_field01/bgm_pd_006.ogg"                , title: "異界の狭間"},
{path: "../sound/bgm/bgm_field01/bgm_pd_007.ogg"                , title: "アーク"},
{path: "../sound/bgm/bgm_field01/bgm_ra_001.ogg"                , title: "グランドミッション 1"},
{path: "../sound/bgm/bgm_field01/bgm_rm_000_01.ogg"             , title: "リンウッド"},
{path: "../sound/bgm/bgm_field01/bgm_rm_000_01df.ogg"           , title: "リンウッド"},
{path: "../sound/bgm/bgm_field01/bgm_rm_000_02.ogg"             , title: "キノザ"},
{path: "../sound/bgm/bgm_field01/bgm_rm_000_02df.ogg"           , title: "キノザ"},
{path: "../sound/bgm/bgm_field01/bgm_rm_000_03.ogg"             , title: "テル"},
{path: "../sound/bgm/bgm_field01/bgm_rm_000_03df.ogg"           , title: "テル"},
{path: "../sound/bgm/bgm_field01/bgm_rm_000_04.ogg"             , title: "ドラワン"},
{path: "../sound/bgm/bgm_field01/bgm_rm_000_04df.ogg"           , title: "ドラワン"},
{path: "../sound/bgm/bgm_field01/bgm_rm_004.ogg"                , title: "冒険スポット (地下室)"},
{path: "../sound/bgm/bgm_field01/bgm_rm_101.ogg"                , title: "燐光虫の洞窟"},
{path: "../sound/bgm/bgm_field01/bgm_rm_102.ogg"                , title: "ガルドノック砦"},
{path: "../sound/bgm/bgm_field01/bgm_rm_103.ogg"                , title: "ドリード城"},
{path: "../sound/bgm/bgm_field01/bgm_rm_104.ogg"                , title: "エルテ・ディナン"},
{path: "../sound/bgm/bgm_field01/bgm_rm_105.ogg"                , title: "グリッテン砦"},
{path: "../sound/bgm/bgm_field01/bgm_rm_106.ogg"                , title: "ボルド大坑道"},
{path: "../sound/bgm/bgm_field01/bgm_rm_108.ogg"                , title: "禊の神殿"},
{path: "../sound/bgm/bgm_field01/bgm_rm_111.ogg"                , title: "メルゴダ護政区"},
{path: "../sound/bgm/bgm_field01/bgm_rm_112.ogg"                , title: "ポーン郷"},
{path: "../sound/bgm/bgm_field01/bgm_rm_113.ogg"                , title: ""},
{path: "../sound/bgm/bgm_field01/bgm_rm_114_01.ogg"             , title: "キノザ鉱泉"},
{path: "../sound/bgm/bgm_field01/bgm_rm_114_02.ogg"             , title: ""},
{path: "../sound/bgm/bgm_field01/bgm_skb_02.ogg"                , title: "テル組合宿 黒ブドウ亭"},
{path: "../sound/bgm/bgm_field01/bgm_skb_03.ogg"                , title: "リンウッド組合宿 白鹿亭"},
{path: "../sound/bgm/bgm_field01/bgm_skb_04.ogg"                , title: "ジンゲン組合宿 風啼き亭"},
{path: "../sound/bgm/bgm_field01/bgm_skb_05.ogg"                , title: "ドワラン組合宿 眠り狼亭"},
{path: "../sound/bgm/bgm_field02/bgm_fd_002d.ogg"               , title: "ミスリウ森林"},
{path: "../sound/bgm/bgm_field02/bgm_fd_002n.ogg"               , title: "ミスリウ森林"},
{path: "../sound/bgm/bgm_field03/bgm_fd_003d.ogg"               , title: "ザンドラ"},
{path: "../sound/bgm/bgm_field03/bgm_fd_003n.ogg"               , title: "ザンドラ"},
{path: "../sound/bgm/bgm_field04/bgm_st_410.ogg"                , title: "亡都メルゴダ"},
{path: "../sound/bgm/bgm_field04/bgm_st_418.ogg"                , title: "亡都メルゴダ 王宮層"},
{path: "../sound/bgm/bgm_field04/bgm_st_622.ogg"                , title: "亡都メルゴダ・住居"},
{path: "../sound/bgm/bgm_field05/bgm_fd_005d.ogg"               , title: "ダウ渓谷"},
{path: "../sound/bgm/bgm_field05/bgm_fd_005n.ogg"               , title: "ダウ渓谷"},
{path: "../sound/bgm/bgm_field06/bgm_fd_006d.ogg"               , title: "ボルド鉱山"},
{path: "../sound/bgm/bgm_field06/bgm_fd_006n.ogg"               , title: "ボルド鉱山"},
{path: "../sound/bgm/bgm_field00/02bgm_pd_001_02.ogg"           , title: "冒険スポット"},
{path: "../sound/bgm/bgm_field00/02bgm_pd_001_03.ogg"           , title: "冒険スポット"},
{path: "../sound/bgm/bgm_field00/02bgm_pd_003_02.ogg"           , title: "冒険スポット"},
{path: "../sound/bgm/bgm_field00/02bgm_pd_010.ogg"              , title: "冒険スポット"},
{path: "../sound/bgm/bgm_field00/02bgm_pd_011.ogg"              , title: ""},
{path: "../sound/bgm/bgm_field00/02bgm_ra_002.ogg"              , title: "グランドミッション 2"},
{path: "../sound/bgm/bgm_field00/02bgm_ra_003.ogg"              , title: "? (グランドミッション関連)"},
{path: "../sound/bgm/bgm_field00/02bgm_rm_010_00.ogg"           , title: "モルフォール"},
{path: "../sound/bgm/bgm_field00/02bgm_rm_010_00hp.ogg"         , title: "モルフォール"},
{path: "../sound/bgm/bgm_field00/02bgm_rm_010_01.ogg"           , title: "集いの間, イヴァノスの塔"},
{path: "../sound/bgm/bgm_field00/02bgm_rm_011.ogg"              , title: "知恵の小塔"},
{path: "../sound/bgm/bgm_field00/02bgm_rm_012.ogg"              , title: "? 魔赤島 1 (モルフォールでも?)"},
{path: "../sound/bgm/bgm_field00/02bgm_skb_06.ogg"              , title: "ダナ・セントラム"},
{path: "../sound/bgm/bgm_field00/02bgm_skb_07.ogg"              , title: "グリンデュア・セントラム"},
{path: "../sound/bgm/bgm_field00/02bgm_skb_08.ogg"              , title: "モルフォール・セントラム"},
{path: "../sound/bgm/bgm_field00/02bgm_st_0432.ogg"             , title: "シェドレアン大神殿"},
{path: "../sound/bgm/bgm_field00/02bgm_st_0801.ogg"             , title: "調査隊駐屯地, マヌンの集落"},
{path: "../sound/bgm/bgm_field00/02bgm_st_0801hp.ogg"           , title: "調査隊駐屯地, マヌンの集落"},
{path: "../sound/bgm/bgm_field00/02bgm_st_0880.ogg"             , title: "始まりの祠"},
{path: "../sound/bgm/bgm_field00/02bgm_st_0940.ogg"             , title: ""},
{path: "../sound/bgm/bgm_field00/03bgm_ra_004.ogg"              , title: "ウォーミッション"},
{path: "../sound/bgm/bgm_field00/03bgm_rm_000_05.ogg"           , title: "アッカーシェラン拠点"},
{path: "../sound/bgm/bgm_field00/03bgm_rm_000_05hp.ogg"         , title: "アッカーシェラン拠点"},
{path: "../sound/bgm/bgm_field00/03bgm_rm_130.ogg"              , title: "ティネス砦"},
{path: "../sound/bgm/bgm_field00/03bgm_rm_131.ogg"              , title: "メガド大聖堂"},
{path: "../sound/bgm/bgm_field00/03bgm_rm_133_50.ogg"           , title: "聖炎の竜参道"},
{path: "../sound/bgm/bgm_field00/03bgm_sd_000.ogg"              , title: "エピタフロード"},
{path: "../sound/bgm/bgm_field00/03bgm_skb_09.ogg"              , title: "ピレモス旅人宿, エリ警備塔"},
{path: "../sound/bgm/bgm_field00/03bgm_skb_10.ogg"              , title: "ロスギル旅人宿"},
{path: "../sound/bgm/bgm_field00/03bgm_skb_11.ogg"              , title: "メフィテ旅人宿, 北の盗賊のアジト"},
{path: "../sound/bgm/bgm_field00/03bgm_st_0139.ogg"             , title: "火垂れ山野営地"},
{path: "../sound/bgm/bgm_field00/03bgm_st_0450.ogg"             , title: ""},
{path: "../sound/bgm/bgm_field00/03bgm_st_0451.ogg"             , title: "展望城"},
{path: "../sound/bgm/bgm_field00/03bgm_st_0461d.ogg"            , title: "城塞都市メガド"},
{path: "../sound/bgm/bgm_field00/03bgm_st_0461n.ogg"            , title: "城塞都市メガド"},
{path: "../sound/bgm/bgm_field00/03bgm_st_1104_p3.ogg"          , title: "? 悪しき竜 (イベント用？)"},
{path: "../sound/bgm/bgm_field07/02bgm_fd_007d.ogg"             , title: "魔赤島 2"},
{path: "../sound/bgm/bgm_field07/02bgm_fd_007n.ogg"             , title: "魔赤島 2"},
{path: "../sound/bgm/bgm_field07/02bgm_st_0110.ogg"             , title: "モロー樹林"},
{path: "../sound/bgm/bgm_field07/02bgm_st_0111.ogg"             , title: "モロー樹林"},
{path: "../sound/bgm/bgm_field08/02bgm_fd_008d.ogg"             , title: "ファーラナ平原"},
{path: "../sound/bgm/bgm_field08/02bgm_fd_008n.ogg"             , title: "ファーラナ平原"},
{path: "../sound/bgm/bgm_field09/02bgm_fd_009d.ogg"             , title: "エラン水林"},
{path: "../sound/bgm/bgm_field09/02bgm_fd_009n.ogg"             , title: "エラン水林"},
{path: "../sound/bgm/bgm_field10/02bgm_fd_010d.ogg"             , title: "キンガル峡谷"},
{path: "../sound/bgm/bgm_field10/02bgm_fd_010n.ogg"             , title: "キンガル峡谷"},
{path: "../sound/bgm/bgm_field11/02bgm_fd_011d.ogg"             , title: ""},
{path: "../sound/bgm/bgm_field11/02bgm_fd_011n.ogg"             , title: ""},
{path: "../sound/bgm/bgm_field13/03bgm_fd_013d.ogg"             , title: "ラスニテ山麓"},
{path: "../sound/bgm/bgm_field13/03bgm_fd_013n.ogg"             , title: "ラスニテ山麓"},
{path: "../sound/bgm/bgm_field14/03bgm_fd_014d.ogg"             , title: "フェルヤナ荒原"},
{path: "../sound/bgm/bgm_field14/03bgm_fd_014n.ogg"             , title: "フェルヤナ荒原"},
{path: "../sound/bgm/bgm_field15/03bgm_fd_015d.ogg"             , title: "メガド高地"},
{path: "../sound/bgm/bgm_field15/03bgm_fd_015n.ogg"             , title: "メガド高地"},
{path: "../sound/bgm/bgm_field16/03bgm_fd_016d.ogg"             , title: "ウルテカ山岳"},
{path: "../sound/bgm/bgm_field16/03bgm_fd_016n.ogg"             , title: "ウルテカ山岳"},
{path: "../sound/bgm/bgm_field00/03bgm_drk_000.ogg"             , title: "大竜晶破壊戦"},
{path: "../sound/bgm/bgm_field00/03bgm_kjt_000.ogg"             , title: "黒呪の迷宮"},
{path: "../sound/bgm/bgm_field00/03bgm_kjt_001.ogg"             , title: "黒呪の迷宮"},
{path: "../sound/bgm/bgm_field00/03bgm_kjt_002.ogg"             , title: "黒呪の迷宮"},
{path: "../sound/bgm/bgm_field00/03bgm_kjt_003.ogg"             , title: "黒呪の迷宮 デスの気配"},
{path: "../sound/bgm/bgm_field00/03bgm_kjt_004.ogg"             , title: "黒呪の迷宮"},
{path: "../sound/bgm/bgm_field00/03bgm_kjt_005.ogg"             , title: "黒呪の迷宮"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_000d.ogg"                 , title: "白竜神殿レーゼ"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_000n.ogg"                 , title: "白竜神殿レーゼ"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_000s_01mono.ogg"          , title: "白竜神殿レーゼ クラン酒場"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_000s_02mono.ogg"          , title: "? 白竜神殿レーゼ 酒場 (シーベル演奏)"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_000s_03mono.ogg"          , title: "? 白竜神殿レーゼ 酒場 (シーベル演奏)"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_000s_04mono.ogg"          , title: "? 白竜神殿レーゼ 酒場 (シーベル演奏)"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_000s_05mono.ogg"          , title: "? 白竜神殿レーゼ 酒場 (シーベル演奏)"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_001.ogg"                  , title: "白竜神殿レーゼ 謁見の間"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_002.ogg"                  , title: "白竜神殿レーゼ クラフトルーム"},
{path: "../sound/bgm/bgm_lobby/bgm_lb_003.ogg"                  , title: "白竜神殿レーゼ 港洞"},
{path: "../sound/bgm/bgm_lobby/02bgm_lb_0210d.ogg"              , title: "クラン拠点"},
{path: "../sound/bgm/bgm_lobby/02bgm_lb_0210n.ogg"              , title: "クラン拠点"},
{path: "../sound/bgm/bgm_lobby/02bgm_lb_0211.ogg"               , title: "覚者の自室"},
{path: "../sound/bgm/bgm_lobby/02bgm_lb_0212.ogg"               , title: "鍛錬の小部屋"},
{path: "../sound/bgm/bgm_event01/bgm_ev_001.ogg"                , title: "白竜神殿レーゼ GM/WM"},
{path: "../sound/bgm/bgm_battle/bgm_b_001.ogg"                  , title: "ハイデル平原 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/bgm_b_001end.ogg"               , title: "ハイデル平原 戦闘終了"},
{path: "../sound/bgm/bgm_battle/bgm_b_002.ogg"                  , title: "ミスリウ森林 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/bgm_b_002end.ogg"               , title: "ミスリウ森林 戦闘終了"},
{path: "../sound/bgm/bgm_battle/bgm_b_003.ogg"                  , title: "ザンドラ 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/bgm_b_003end.ogg"               , title: "ザンドラ 戦闘終了"},
{path: "../sound/bgm/bgm_battle/bgm_b_004.ogg"                  , title: "メルゴダ 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/bgm_b_004end.ogg"               , title: "メルゴダ 戦闘終了"},
{path: "../sound/bgm/bgm_battle/bgm_b_005.ogg"                  , title: "ダウ渓谷 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/bgm_b_005end.ogg"               , title: "ダウ渓谷 戦闘終了"},
{path: "../sound/bgm/bgm_battle/bgm_b_006.ogg"                  , title: "ボルド鉱山 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/bgm_b_006end.ogg"               , title: "ボルド鉱山 戦闘終了"},
{path: "../sound/bgm/bgm_battle/bgm_b_c001.ogg"                 , title: "奏狩"},
{path: "../sound/bgm/bgm_battle/bgm_b_c002.ogg"                 , title: "奏泣"},
{path: "../sound/bgm/bgm_battle/bgm_b_c003.ogg"                 , title: "奏隆"},
{path: "../sound/bgm/bgm_battle/bgm_b_c004.ogg"                 , title: "奏岩"},
{path: "../sound/bgm/bgm_battle/bgm_b_c005.ogg"                 , title: "奏魔"},
{path: "../sound/bgm/bgm_battle/bgm_b_de.ogg"                   , title: ""},
{path: "../sound/bgm/bgm_battle/bgm_b_re.ogg"                   , title: ""},
{path: "../sound/bgm/bgm_battle/bgm_em_001.ogg"                 , title: "サイクロプス"},
{path: "../sound/bgm/bgm_battle/bgm_em_002.ogg"                 , title: ""},
{path: "../sound/bgm/bgm_battle/bgm_em_003.ogg"                 , title: "ゴーレム"},
{path: "../sound/bgm/bgm_battle/bgm_em_004.ogg"                 , title: "スフィンクス"},
{path: "../sound/bgm/bgm_battle/bgm_em_005.ogg"                 , title: "ベヘモット［双牙の地竜］"},
{path: "../sound/bgm/bgm_battle/bgm_em_006.ogg"                 , title: "ズール"},
{path: "../sound/bgm/bgm_battle/bgm_em_007.ogg"                 , title: "キメラ"},
{path: "../sound/bgm/bgm_battle/bgm_em_008.ogg"                 , title: "ワイト"},
{path: "../sound/bgm/bgm_battle/bgm_em_009.ogg"                 , title: "エント"},
{path: "../sound/bgm/bgm_battle/bgm_em_010.ogg"                 , title: "ドレッドエイプ"},
{path: "../sound/bgm/bgm_battle/bgm_em_011.ogg"                 , title: "エルダードラゴン"},
{path: "../sound/bgm/bgm_battle/bgm_em_012.ogg"                 , title: "ゴルゴラン"},
{path: "../sound/bgm/bgm_battle/bgm_em_013.ogg"                 , title: "オーブエネミー"},
{path: "../sound/bgm/bgm_battle/bgm_em_014.ogg"                 , title: "デスナイト［奪われた心］"},
{path: "../sound/bgm/bgm_battle/bgm_em_015.ogg"                 , title: "ディアマンテス 1［この上なく単純で美しい世界］"},
{path: "../sound/bgm/bgm_battle/bgm_em_016.ogg"                 , title: "ディアマンテス 2"},
{path: "../sound/bgm/bgm_battle/bgm_em_017.ogg"                 , title: "モゴック"},
{path: "../sound/bgm/bgm_battle/bgm_em_end.ogg"                 , title: "オーブエネミー 戦闘終了"},
{path: "../sound/bgm/bgm_battle/bgm_sp_001.ogg"                 , title: "死闘の果てに"},
{path: "../sound/bgm/bgm_battle/bgm_sp_001end.ogg"              , title: "大型エネミー 戦闘終了"},
{path: "../sound/bgm/bgm_battle/st0138add.ogg"                  , title: ""},
{path: "../sound/bgm/bgm_battle/02bgm_b_007.ogg"                , title: "魔赤島 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/02bgm_b_007end.ogg"             , title: "魔赤島 戦闘終了"},
{path: "../sound/bgm/bgm_battle/02bgm_b_008.ogg"                , title: "ファーラナ平原 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/02bgm_b_008end.ogg"             , title: "ファーラナ平原 戦闘終了"},
{path: "../sound/bgm/bgm_battle/02bgm_b_009.ogg"                , title: "エラン水林 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/02bgm_b_009end.ogg"             , title: "エラン水林 戦闘終了"},
{path: "../sound/bgm/bgm_battle/02bgm_b_010.ogg"                , title: "キンガル峡谷 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/02bgm_b_010end.ogg"             , title: "キンガル峡谷 戦闘終了"},
{path: "../sound/bgm/bgm_battle/02bgm_b_012.ogg"                , title: "ヴェイガサス回廊 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/02bgm_b_012end.ogg"             , title: "ヴェイガサス回廊 戦闘終了"},
{path: "../sound/bgm/bgm_battle/02bgm_em_020.ogg"               , title: "大型侵食魔"},
{path: "../sound/bgm/bgm_battle/02bgm_em_021.ogg"               , title: "スカージ"},
{path: "../sound/bgm/bgm_battle/02bgm_em_022.ogg"               , title: "大型狂侵魔 (大型侵食魔 アレンジ)"},
{path: "../sound/bgm/bgm_battle/02bgm_em_023.ogg"               , title: "黒騎士［絶悪の強者］"},
{path: "../sound/bgm/bgm_battle/02bgm_em_024.ogg"               , title: "カースドラゴン"},
{path: "../sound/bgm/bgm_battle/02bgm_em_025.ogg"               , title: "淀みし大竜力"},
{path: "../sound/bgm/bgm_battle/02bgm_em_026.ogg"               , title: "アルタード・ズール (ズール アレンジ)"},
{path: "../sound/bgm/bgm_battle/02bgm_em_027.ogg"               , title: "マンティコア"},
{path: "../sound/bgm/bgm_battle/02bgm_em_028.ogg"               , title: "グリッテン砦攻防戦 総大将"},
{path: "../sound/bgm/bgm_battle/02bgm_em_030.ogg"               , title: "タラスク"},
{path: "../sound/bgm/bgm_battle/02bgm_em_031.ogg"               , title: "精霊竜ウィルミア［精霊竜の王］"},
{path: "../sound/bgm/bgm_battle/02bgm_em_032.ogg"               , title: "死闘の果てに ～ 精霊竜ウィルミア"},
{path: "../sound/bgm/bgm_battle/03bgm_b_013.ogg"                , title: "ラスニテ山麓 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/03bgm_b_013end.ogg"             , title: "ラスニテ山麓 戦闘終了"},
{path: "../sound/bgm/bgm_battle/03bgm_b_014.ogg"                , title: "フェルヤナ荒原 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/03bgm_b_014end.ogg"             , title: "フェルヤナ荒原 戦闘終了"},
{path: "../sound/bgm/bgm_battle/03bgm_b_015.ogg"                , title: "メガド高地 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/03bgm_b_015end.ogg"             , title: "メガド高地 戦闘終了"},
{path: "../sound/bgm/bgm_battle/03bgm_b_016.ogg"                , title: "ウルテカ山岳 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/03bgm_b_016end.ogg"             , title: "ウルテカ山岳 戦闘終了"},
{path: "../sound/bgm/bgm_battle/03bgm_b_017.ogg"                , title: "黒呪の迷宮 戦闘", interval: 0},
{path: "../sound/bgm/bgm_battle/03bgm_b_017end.ogg"             , title: "黒呪の迷宮 戦闘終了"},
{path: "../sound/bgm/bgm_battle/03bgm_b_018.ogg"                , title: "? 黒呪の迷宮 戦闘 2", interval: 0},
{path: "../sound/bgm/bgm_battle/03bgm_b_018end.ogg"             , title: "? 黒呪の迷宮 戦闘終了 2"},
{path: "../sound/bgm/bgm_battle/03bgm_b_019.ogg"                , title: "? (黒重の迷宮 関連)"},
{path: "../sound/bgm/bgm_battle/03bgm_b_020.ogg"                , title: "大竜晶破壊戦 戦闘"},
{path: "../sound/bgm/bgm_battle/03bgm_b_020end.ogg"             , title: "大竜晶破壊戦 戦闘終了"},
{path: "../sound/bgm/bgm_battle/03bgm_em_040.ogg"               , title: "大型戦甲 戦闘"},
{path: "../sound/bgm/bgm_battle/03bgm_em_041.ogg"               , title: "ドワーフオーク四将軍"},
{path: "../sound/bgm/bgm_battle/03bgm_em_041_01.ogg"            , title: "砦に轟く戦鬼連合"},
{path: "../sound/bgm/bgm_battle/03bgm_em_041_02.ogg"            , title: "霧の森の死闘 異界"},
{path: "../sound/bgm/bgm_battle/03bgm_em_042.ogg"               , title: "カトブレパス"},
{path: "../sound/bgm/bgm_battle/03bgm_em_043.ogg"               , title: "イービルアイ"},
{path: "../sound/bgm/bgm_battle/03bgm_em_044.ogg"               , title: "悪しき竜"},
{path: "../sound/bgm/bgm_battle/03bgm_em_045.ogg"               , title: "死闘の果てに ～ 悪しき竜"},
{path: "../sound/bgm/bgm_battle/03bgm_em_046.ogg"               , title: "ウシュムガル"},
{path: "../sound/bgm/bgm_battle/03bgm_em_047.ogg"               , title: "イフリート"},
{path: "../sound/bgm/bgm_battle/03bgm_em_048.ogg"               , title: ""},
{path: "../sound/bgm/bgm_battle/03bgm_em_049.ogg"               , title: ""},
{path: "../sound/bgm/bgm_battle/03bgm_em_050.ogg"               , title: "? 悪しき竜"},
{path: "../sound/bgm/bgm_battle/03bgm_em_051.ogg"               , title: "アバドーン (マンティコア アレンジ)"},
{path: "../sound/bgm/bgm_battle/03bgm_em_052.ogg"               , title: "バフォメット (スカージ アレンジ)"},
{path: "../sound/bgm/bgm_battle/03bgm_em_053.ogg"               , title: "レジェンドオブレスタニア"},
{path: "../sound/bgm/bgm_battle/03bgm_em_054.ogg"               , title: "黒竜 1"},
{path: "../sound/bgm/bgm_battle/03bgm_em_055.ogg"               , title: "黒竜 2"},
{path: "../sound/bgm/bgm_battle/03bgm_em_056.ogg"               , title: "黒竜 3"},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_1shot_005.ogg"    , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_a003.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_c002.ogg"         , title: "［記憶をなくした娘］"},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_c003.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_d002.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_h002.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_p002.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_q003.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_q004.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_q005.ogg"         , title: "ゲルト: これならいける！！"},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_s003.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0100_ev135.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0112_ev005.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0120_ev005.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0120_ev025.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0120_ev030.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0201_ev110.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0403_ev025.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0410_ev025.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0435_ev000.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0880_ev020.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0881_ev025.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/02bgm_fsm_st0881_ev030.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_q006.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_q007.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_q008.ogg"         , title: "ダクレイム砦奪還戦 (開始前デモ)"},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_s004.ogg"         , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st0134_ev010.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st0200_ev030.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st0201_ev230.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st0201_ev245.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st0441_ev005.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st0448_ev000.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st0464_ev010.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st0881_ev035.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st1102_ev000.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st3111_ev005.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st3400_ev005.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st3411_ev000.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st3500_ev000.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st3600_ev000.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st3601_ev000.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/03bgm_fsm_st3602_ev000.ogg" , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_1shot_001.ogg"      , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_1shot_002.ogg"      , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_1shot_003.ogg"      , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_1shot_004.ogg"      , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_a001.ogg"           , title: "古き力に魅かれし者たち, 輝く扉 (開始前デモ)"},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_a002.ogg"           , title: "古都の賜物 (開始前デモ)"},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_b001.ogg"           , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_c001.ogg"           , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_d001.ogg"           , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_h001.ogg"           , title: "地下墓場の誘い (開始前デモ)"},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_p001.ogg"           , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_q001.ogg"           , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_q002.ogg"           , title: "プレイヤーエディット"},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_q024_st201ev095.ogg", title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_q024_st418ev005.ogg", title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_r001.ogg"           , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_s001.ogg"           , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_s002.ogg"           , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_st0100_ev030.ogg"   , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/bgm_fsm_st0576_ev000.ogg"   , title: ""},
{path: "../sound/bgm/bgm_ingamedemo/em022000_vo_dam_s.ogg"      , title: ""}
];
